.heading1 {  font-family: Arial, Helvetica, sans-serif; font-size: large; font-style: normal; font-weight: bold}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: justify;
	margin-right: 5px;
	margin-left: 5px;
}
.heading2 { font-family: Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; font-weight: bold }
.text1bold { font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold}
.noHyper {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; color: #000000; text-decoration: none}
.text1underlined { font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; text-align: justify ; text-decoration: underline}
.text1boldunder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: underline;
}
.text1white {
font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; text-align: justify; color:#FFFFFF
}
.text1red {

font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; text-align: justify; color:#FF0000}
.text1green {
font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; text-align: justify; color: #009900
}
.IndentedTitleWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	color: #FFFFFF;
	text-indent: 12%;
	line-height: 40px;
	font-weight: bolder;
	}
.text1buffer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: justify;
	padding: 5px 10px;
}
.whiteMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 3px;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
